packages/faad2.git
7 years ago- build fix.
Paweł Sikora [Thu, 17 Mar 2005 16:11:03 +0000 (16:11 +0000)]
- build fix.

Changed files:
    faad2-gcc4.patch -> 1.1

7 years ago- next typo in BR auto/ac/faad2-2_0-5
darekr [Mon, 28 Feb 2005 20:45:04 +0000 (20:45 +0000)]
- next typo in BR

Changed files:
    faad2.spec -> 1.16

7 years ago- mpeg4ip patch
speedy [Mon, 8 Nov 2004 13:49:32 +0000 (13:49 +0000)]
- mpeg4ip patch
- release 5

Changed files:
    faad2.spec -> 1.15

7 years ago-
speedy [Mon, 8 Nov 2004 13:32:36 +0000 (13:32 +0000)]
-

Changed files:
    faad2-mpeg4ip.patch -> 1.1

7 years ago- added patch sent by Krzysztof Miasko
averne [Sat, 12 Jun 2004 12:49:31 +0000 (12:49 +0000)]
- added patch sent by Krzysztof Miasko

Changed files:
    faad2.spec -> 1.14

7 years ago- patch sent by Krzysztof Miasko
averne [Sat, 12 Jun 2004 12:48:38 +0000 (12:48 +0000)]
- patch sent by Krzysztof Miasko

Changed files:
    faad2-no-extension.patch -> 1.1

7 years ago- added mp4v2 patch - build xmms plugin with external mp4v2 auto/ac/faad2-2_0-3
Jakub Bogusz [Tue, 10 Feb 2004 23:44:08 +0000 (23:44 +0000)]
- added mp4v2 patch - build xmms plugin with external mp4v2
- fixed mpeg4ip plugin files

Changed files:
    faad2.spec -> 1.13

7 years ago- build xmms plugin with external mp4v2
Jakub Bogusz [Tue, 10 Feb 2004 23:43:15 +0000 (23:43 +0000)]
- build xmms plugin with external mp4v2

Changed files:
    faad2-mp4v2.patch -> 1.1

7 years ago- preparing for external libmp4v2:
Jakub Bogusz [Tue, 10 Feb 2004 20:45:01 +0000 (20:45 +0000)]
- preparing for external libmp4v2:
  - separate libs
  - conditionally BR mpeg4ip-devel
  - subpackage with mpeg4ip plugin
- release 3

Changed files:
    faad2.spec -> 1.12

7 years ago- obsolete
Jakub Bogusz [Mon, 9 Feb 2004 22:06:23 +0000 (22:06 +0000)]
- obsolete

Changed files:
    faad2-libsndfile.patch -> 1.2

7 years ago- updated to final 2.0, added make patch
Jakub Bogusz [Mon, 9 Feb 2004 21:59:57 +0000 (21:59 +0000)]
- updated to final 2.0, added make patch
- release 2 (wrrr, rc was not in release)

Changed files:
    faad2.spec -> 1.11

7 years ago- fix broken Makefile, link libfaad with -lm
Jakub Bogusz [Mon, 9 Feb 2004 21:58:16 +0000 (21:58 +0000)]
- fix broken Makefile, link libfaad with -lm

Changed files:
    faad2-make.patch -> 1.1

7 years ago- fixed bconds
eothane [Sun, 1 Feb 2004 18:26:26 +0000 (18:26 +0000)]
- fixed bconds

Changed files:
    faad2.spec -> 1.10

7 years ago- Added --with-mp4v2 auto/ac/faad2-2_0-1
adgor [Fri, 28 Nov 2003 17:58:28 +0000 (17:58 +0000)]
- Added --with-mp4v2

Changed files:
    faad2.spec -> 1.9

7 years ago- up to 2.0-rc3
Artur Frysiak [Tue, 25 Nov 2003 23:49:01 +0000 (23:49 +0000)]
- up to 2.0-rc3
- new bconds

Changed files:
    faad2.spec -> 1.8

7 years ago- added new macros [BR: rpmbuild(macros) >= 1.125] auto/ac/faad2-1_1-3
grzegol [Mon, 4 Aug 2003 21:24:58 +0000 (21:24 +0000)]
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Changed files:
    faad2.spec -> 1.7

7 years ago- massive attack: adding Source-md5 RA-branch STABLE faad2-1_1-2
Michal Moskal [Mon, 26 May 2003 16:24:57 +0000 (16:24 +0000)]
- massive attack: adding Source-md5

Changed files:
    faad2.spec -> 1.6

7 years ago- massive attack s/pld.org.pl/pld-linux.org/
misi3k [Sun, 25 May 2003 05:47:17 +0000 (05:47 +0000)]
- massive attack s/pld.org.pl/pld-linux.org/

Changed files:
    faad2.spec -> 1.5

7 years ago- Release 2.
mkochano [Sat, 12 Apr 2003 19:24:40 +0000 (19:24 +0000)]
- Release 2.
- BR: id3lib-devel >= 3.8.2. This constraint is probably too
  restrictive, but one given in documentation is not restrictive enough.

Changed files:
    faad2.spec -> 1.4

7 years ago- added xmms plugin and pl descriptions
Jakub Bogusz [Sat, 12 Apr 2003 14:01:41 +0000 (14:01 +0000)]
- added xmms plugin and pl descriptions

Changed files:
    faad2.spec -> 1.3

7 years ago- compatibility with new libsndfile
wolf [Fri, 11 Apr 2003 20:38:05 +0000 (20:38 +0000)]
- compatibility with new libsndfile

Changed files:
    faad2-libsndfile.patch -> 1.1

7 years ago- it seems that libsndfile from nest has broken provides
wolf [Fri, 11 Apr 2003 16:40:46 +0000 (16:40 +0000)]
- it seems that libsndfile from nest has broken provides

Changed files:
    faad2.spec -> 1.2

7 years ago- new
wolf [Fri, 11 Apr 2003 16:38:55 +0000 (16:38 +0000)]
- new

Changed files:
    faad2.spec -> 1.1

This page took 0.250526 seconds and 4 git commands to generate.